/****** PLACE YOUR CU/*!---------- 4. COLOURS ----------*/
.social-list i{
  font-size: 32px;
}
.portfolio:hover{
  color: #fff;
  background-color:#0F2DDB ;
  transition: .4s;
}

.portfolio:hover h2 {
  color: pink;
}
.portfolio:hover a {
  color: #fff;
}

.resume:hover{
  color: #fff;
  background-color:#0F2DDB ;
  transition: .4s;
}

.resume:hover h2 {
  color: pink;
}
.resume:hover a {
  color: #fff;
}

.list-inline img{
  height: 42px;
  transition: transform .2s;
  padding-right: 10px;
}


.list-inline img:hover {
   transform: scale(1.1);
}
